=== debian/changelog ===
golang-github-cloudflare-circl (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #933312)

 -- Roger Shimizu <rosh@debian.org>  Thu, 09 Jul 2020 19:08:45 +0900
