=== debian/control ===
Source: golang-github-cloudflare-circl
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Eric Dorland <eric@debian.org>,
 Roger Shimizu <rosh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
 golang-any,
 golang-golang-x-sys-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl.git
Homepage: https://github.com/cloudflare/circl
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/cloudflare/circl

Package: golang-github-cloudflare-circl-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-golang-x-sys-dev
Description: Cloudflare Interoperable Reusable Cryptographic Library (golang)
 CIRCL (Cloudflare Interoperable, Reusable Cryptographic Library) is
 a collection of cryptographic primitives written in Go. The goal of
 this library is to be used as a tool for experimental deployment of
 cryptographic algorithms targeting Post-Quantum (PQ) and Elliptic Curve
 Cryptography (ECC).
 .
 Security Disclaimer
 This library is offered as-is, and without a guarantee. Therefore,
 it is expected that changes in the code, repository, and API occur
 in the future. It's recommended to take caution before using this
 library in a production application since part of its content is
 experimental.
