=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := \
	dh/sidh/internal/shake/testdata \
	dh/sidh/testdata \
	dh/x25519/testdata \
	dh/x448/testdata \
	sign/ed25519/testdata

%:
	dh $@ --buildsystem=golang --with=golang
