## golang-github-cloudflare-circl 1.0.0%2B20200724

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-github-cloudflare-circl
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Eric Dorland <eric@debian.org>,
  Roger Shimizu <rosh@debian.org>
@@ -10,6 +11,7 @@
  debhelper-compat (= 12),
  dh-golang,
  golang-any,
+ golang-github-mmcloughlin-avo-dev,
  golang-golang-x-sys-dev
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl
@@ -22,6 +24,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+ golang-github-mmcloughlin-avo-dev,
  golang-golang-x-sys-dev
 Description: Cloudflare Interoperable Reusable Cryptographic Library (golang)
  CIRCL (Cloudflare Interoperable, Reusable Cryptographic Library) is
