## golang-github-cloudflare-circl 1.0.0+20200724

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 endif
 
 lint:
-	$(GOLANGCILINT) run --config $(ETC_DIR)/golangci.yml ./...
+	$(GOLANGCILINT) run --config $(ETC_DIR)/golangci.yml ./... -v
 
 build:
 	$(GO) build ./...
@@ -38,15 +38,14 @@
 
 cover: clean
 	mkdir -p $(COVER_DIR)
-	$(GO) test -race -coverprofile=$(COVER_DIR)/coverage.txt \
-		-covermode=atomic $(OPTS) ./...
+	$(GO) test -race -coverprofile=$(COVER_DIR)/coverage.txt -covermode=atomic $(OPTS) ./...
 	$(GO) tool cover -html $(COVER_DIR)/coverage.txt -o $(COVER_DIR)/coverage.html
 
 generate: clean
 	$(GO) generate -v ./...
 
 bootstrap:
-	curl -sfL https://install.goreleaser.com/github.com/golangci/golangci-lint.sh | sh -s -- -b $(TOOLS_DIR) v1.16.0
+	curl -sfL https://install.goreleaser.com/github.com/golangci/golangci-lint.sh | sh -s -- -b $(TOOLS_DIR) v1.18.0
 
 clean:
 	rm -rf $(GOPATH_BUILD)
