=== debian/changelog ===
golang-github-cloudflare-circl (1.0.0+20200724-1ubuntu1) jammy; urgency=medium

  * Fix FTBFS with Go 1.18

 -- William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>  Wed, 16 Mar 2022 13:59:34 -0500

golang-github-cloudflare-circl (1.0.0+20200724-1) unstable; urgency=medium

  * Upload to unstable.

 -- Roger Shimizu <rosh@debian.org>  Wed, 29 Jul 2020 01:40:12 +0900

golang-github-cloudflare-circl (1.0.0+20200724-1~exp2) experimental; urgency=medium

  * debian/rules:
    - Extend the go test timeout to 30m to see whether it works on
      reproducible builds.

 -- Roger Shimizu <rosh@debian.org>  Mon, 27 Jul 2020 02:52:09 +0900

golang-github-cloudflare-circl (1.0.0+20200724-1~exp1) experimental; urgency=medium

  * New upstream release 1.0.0+20200724
  * debian/control:
    - Add B-D: golang-github-mmcloughlin-avo-dev
  * debian/rules:
    - Add program folders to DH_GOLANG_EXCLUDES, to avoid building them.
    - Add new testdata folders to DH_GOLANG_INSTALL_EXTRA.

 -- Roger Shimizu <rosh@debian.org>  Sat, 25 Jul 2020 21:51:03 +0900

golang-github-cloudflare-circl (1.0.0-2) unstable; urgency=medium

  * Source only upload.

 -- Roger Shimizu <rosh@debian.org>  Fri, 10 Jul 2020 22:49:34 +0900
