=== debian/changelog ===
golang-github-cloudflare-circl (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Martin Dosch <martin@mdosch.de>  Wed, 17 Aug 2022 22:08:24 +0530

golang-github-cloudflare-circl (1.0.0+20200724-2) unstable; urgency=medium

  [ William 'jawn-smith' Wilson ]
  * Fix FTBFS with Go 1.18 (Closes: #1007790, #1008439).
    Thanks to William 'jawn-smith' Wilson for his patch from ubuntu.

 -- Roger Shimizu <rosh@debian.org>  Thu, 19 May 2022 19:43:42 +0900
