=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-cloudflare-circl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Eric Dorland <eric@debian.org>,
  Roger Shimizu <rosh@debian.org>
@@ -11,6 +10,7 @@
  debhelper-compat (= 12),
  dh-golang,
  golang-any,
+ golang-github-bwesterb-go-ristretto-dev,
  golang-github-mmcloughlin-avo-dev,
  golang-golang-x-sys-dev
 Standards-Version: 4.5.0
