=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 # Avoid building programs
 export DH_GOLANG_EXCLUDES := \
+	pke/kyber/internal/common/asm \
 	sign/dilithium/internal/common/asm \
 	simd/keccakf1600/internal/asm
