## golang-github-cloudflare-circl 1.3.0

=== debian/changelog ===
golang-github-cloudflare-circl (1.3.0-1) unstable; urgency=medium

  [ Martin Dosch ]
  * Team upload.
  * debian/control: Add go-ristretto dependency.
  * New upstream version.

  [ Nilesh Patra ]
  * Update d/u/metadata
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Martin Dosch <martin@mdosch.de>  Sat, 12 Nov 2022 11:24:45 +0530
