=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
  golang-any,
  golang-github-bwesterb-go-ristretto-dev,
  golang-github-mmcloughlin-avo-dev,
  golang-golang-x-sys-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl.git
 Homepage: https://github.com/cloudflare/circl
@@ -24,6 +24,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+ golang-github-bwesterb-go-ristretto-dev,
  golang-github-mmcloughlin-avo-dev,
  golang-golang-x-sys-dev
 Description: Cloudflare Interoperable Reusable Cryptographic Library (golang)
