## golang-github-cloudflare-circl 1.3.1

=== Makefile ===
--- 
+++ 
@@ -22,6 +22,8 @@
 ifeq ($(V),1)
 	OPTS += -v              # Be verbose
 endif
+
+all: build
 
 lint:
 	$(GOLANGCILINT) run --config $(ETC_DIR)/golangci.yml ./...
