=== debian/changelog ===
golang-github-cloudflare-circl (1.3.1-2) unstable; urgency=medium

  * debian/control: Add golang-golang-x-crypto-dev to B-D and Depends.
  * debian/rules: Remove path internal/shake/testdata which does not
    exist (Closes: #1028832).

 -- Roger Shimizu <rosh@debian.org>  Sun, 15 Jan 2023 17:58:51 -0800

golang-github-cloudflare-circl (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Martin Dosch <martin@mdosch.de>  Thu, 22 Dec 2022 09:23:21 +0000
