=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  golang-any,
  golang-github-bwesterb-go-ristretto-dev,
  golang-github-mmcloughlin-avo-dev,
+ golang-golang-x-crypto-dev,
  golang-golang-x-sys-dev
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl
@@ -26,6 +27,7 @@
  ${misc:Depends},
  golang-github-bwesterb-go-ristretto-dev,
  golang-github-mmcloughlin-avo-dev,
+ golang-golang-x-crypto-dev,
  golang-golang-x-sys-dev
 Description: Cloudflare Interoperable Reusable Cryptographic Library (golang)
  CIRCL (Cloudflare Interoperable, Reusable Cryptographic Library) is
