=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Eric Dorland <eric@debian.org>,
- Roger Shimizu <rosh@debian.org>
+ Roger Shimizu <rosh@debian.org>,
+ Martin Dosch <martin@mdosch.de>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
