## golang-github-cloudflare-circl 1.3.3

=== debian/changelog ===
golang-github-cloudflare-circl (1.3.3-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Increase standards version to 4.6.2 (no change).
  * d/control: Add "Multi-Arch: foreign" for
    golang-github-cloudflare-circl-dev.

 -- Martin Dosch <martin@mdosch.de>  Sun, 11 Jun 2023 17:55:08 +0000
