## golang-github-cloudflare-circl 1.3.5

=== debian/changelog ===
golang-github-cloudflare-circl (1.3.5-1) unstable; urgency=medium

  * New upstream version 1.3.5

 -- Martin Dosch <martin@mdosch.de>  Fri, 20 Oct 2023 15:30:13 +0000
