## golang-github-cloudflare-circl 1.3.6

=== debian/changelog ===
golang-github-cloudflare-circl (1.3.6-1) unstable; urgency=medium

  * New upstream version 1.3.6

 -- Martin Dosch <martin@mdosch.de>  Sat, 28 Oct 2023 13:25:23 +0000
