=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  golang-github-mmcloughlin-avo-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-sys-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl.git
 Homepage: https://github.com/cloudflare/circl
@@ -24,6 +24,7 @@
 
 Package: golang-github-cloudflare-circl-dev
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  golang-github-bwesterb-go-ristretto-dev,
