## golang-github-cloudflare-circl 1.3.8

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 BUILD_ARCH   = $(shell $(GO) env GOARCH)
 
 ifeq ($(NOASM),1)
-	OPTS+=--tags noasm
+	OPTS+=--tags purego
 endif
 
 ifeq ($(V),1)
@@ -54,3 +54,17 @@
 
 clean:
 	rm -rf $(GOPATH_BUILD)
+
+.INTERMEDIATE: circl.go circl_static.exe circl_plugin.so
+circl_static: circl_static.exe
+circl_static.exe: circl.go
+	go clean -cache -modcache
+	go build -buildmode=default -o $@ $^
+
+circl_plugin: circl_plugin.so
+circl_plugin.so: circl.go
+	go clean -cache -modcache
+	go build -buildmode=plugin -o $@ $^
+
+circl.go:
+	go run .etc/all_imports.go -out $@
