=== debian/changelog ===
golang-github-cloudflare-circl (1.3.8-1) unstable; urgency=medium

  * New upstream version 1.3.8

 -- Martin Dosch <martin@mdosch.de>  Fri, 26 Apr 2024 18:50:12 +0000
