## golang-github-cloudflare-circl 1.4.0

=== debian/changelog ===
golang-github-cloudflare-circl (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * d/control: Bump standards version to 4.7.0 (no change).

 -- Martin Dosch <martin@mdosch.de>  Sun, 25 Aug 2024 11:15:45 +0000
