## golang-github-cloudflare-circl 1.5.0

=== debian/changelog ===
golang-github-cloudflare-circl (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0

 -- Martin Dosch <martin@mdosch.de>  Sat, 12 Oct 2024 12:59:17 +0000
