## golang-github-cloudflare-circl 1.6.0

=== debian/changelog ===
golang-github-cloudflare-circl (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Run wrap-and-sort -ast on debian/.

 -- Martin Dosch <martin@mdosch.de>  Wed, 05 Feb 2025 18:02:06 +0000
