=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders:
  Eric Dorland <eric@debian.org>,
  Roger Shimizu <rosh@debian.org>,
- Martin Dosch <martin@mdosch.de>
+ Martin Dosch <martin@mdosch.de>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -14,7 +14,7 @@
  golang-github-bwesterb-go-ristretto-dev,
  golang-github-mmcloughlin-avo-dev,
  golang-golang-x-crypto-dev,
- golang-golang-x-sys-dev
+ golang-golang-x-sys-dev,
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl.git
@@ -26,11 +26,11 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- ${misc:Depends},
  golang-github-bwesterb-go-ristretto-dev,
  golang-github-mmcloughlin-avo-dev,
  golang-golang-x-crypto-dev,
- golang-golang-x-sys-dev
+ golang-golang-x-sys-dev,
+ ${misc:Depends},
 Description: Cloudflare Interoperable Reusable Cryptographic Library (golang)
  CIRCL (Cloudflare Interoperable, Reusable Cryptographic Library) is
  a collection of cryptographic primitives written in Go. The goal of
