## golang-github-cloudflare-circl 1.6.1

=== debian/changelog ===
golang-github-cloudflare-circl (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1
  * d/control: Bump standards version to 4.7.2 (no change required).

 -- Martin Dosch <martin@mdosch.de>  Sat, 12 Apr 2025 06:16:56 +0000
