=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,6 @@
 	dh/x25519/testdata \
 	dh/x448/testdata \
 	dh/csidh/testdata \
-	internal/shake/testdata \
 	sign/ed25519/testdata \
 	sign/ed448/testdata
