## golang-github-cloudflare-circl 1.6.3

=== debian/changelog ===
golang-github-cloudflare-circl (1.6.3-1) unstable; urgency=medium

  * New upstream version 1.6.3
  * d/control: Bump standards version to 4.7.3 (no change).
  * d/rules: Update location of asm binary to exclude.

 -- Martin Dosch <martin@mdosch.de>  Fri, 23 Jan 2026 14:02:45 +0000
