=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  golang-github-mmcloughlin-avo-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-sys-dev,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-circl.git
 Homepage: https://github.com/cloudflare/circl
