=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Avoid building programs
 export DH_GOLANG_EXCLUDES := \
 	pke/kyber/internal/common/asm \
-	sign/dilithium/internal/common/asm \
+	sign/internal/dilithium/asm \
 	simd/keccakf1600/internal/asm
 
 # Add testdata into library package
